.sec-projektowanie-tarasow-0 {padding-top:140px;}
.sec-projektowanie-tarasow-0 {padding-bottom:100px;}
.sec-projektowanie-tarasow-1 {padding-top:70px;}
.sec-projektowanie-tarasow-1 {padding-bottom:70px;}
.sec-projektowanie-tarasow-2 {padding-top:80px;}
.sec-projektowanie-tarasow-2 {padding-bottom:40px;}
.sec-projektowanie-tarasow-2-banner-header {color:var(--color-2);}
.sec-projektowanie-tarasow-2-banner-header {margin-top:0px;}
.sec-projektowanie-tarasow-2-banner-header {margin-right:0px;}
.sec-projektowanie-tarasow-2-banner-header {margin-bottom:0px;}
.sec-projektowanie-tarasow-2-banner-header {margin-left:0px;}
.sec-projektowanie-tarasow-3 {background-color:var(--color-7);}
.sec-projektowanie-tarasow-3-offers-3-name1:hover {color:var(--color-2);}
.sec-projektowanie-tarasow-3-offers-3-name1 {margin-top:0px;}
.sec-projektowanie-tarasow-3-offers-3-name1 {margin-right:0px;}
.sec-projektowanie-tarasow-3-offers-3-name1 {margin-bottom:0px;}
.sec-projektowanie-tarasow-3-offers-3-name1 {margin-left:0px;}
.sec-projektowanie-tarasow-4 {padding-bottom:40px;}
.sec-projektowanie-tarasow-5 {background-color:var(--color-5);}
.sec-projektowanie-tarasow-5 {padding-top:120px;}
.sec-projektowanie-tarasow-5 {padding-bottom:100px;}
.sec-projektowanie-tarasow-6 {padding-bottom:80px;}